MyGUI_LanguageManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_LanguageManager.h"`
`#include "MyGUI_ResourceManager.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_DataManager.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_DataStreamHolder.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Variables

static LanguageManager * | MyGUI::LanguageManagerInstance = nullptr
static std::string_view | MyGUI::LanguageManagerClassTypeName = "LanguageManager"